prefix=/usr/local
exec_prefix=NONE
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: cairo-png
Description: PNG backend for cairo graphics library
Version: 1.4.14

Requires: cairo libpng 
Libs: 
Cflags: -I${includedir}/cairo 
